.sec-kamil-lange-instalacje-2 {background-color:var(--color-1);}
.sec-kamil-lange-instalacje-2 {margin-bottom:70px;}
.sec-kamil-lange-instalacje-2-about-1-header {color:var(--color-2);}
.sec-kamil-lange-instalacje-2-about-1-desc {color:var(--color-2);}
.sec-kamil-lange-instalacje-3-gallery-2-header {margin-top:32px;}
.sec-kamil-lange-instalacje-4 {margin-top:70px;}
.sec-kamil-lange-instalacje-4 {margin-bottom:70px;}
.sec-kamil-lange-instalacje-4 {padding-top:70px;}
.sec-kamil-lange-instalacje-4 {padding-bottom:70px;}
.sec-kamil-lange-instalacje-4-cta-1-desc {margin-right:70px;}
.sec-kamil-lange-instalacje-4-cta-1-desc {margin-left:70px;}
.sec-kamil-lange-instalacje-5 {margin-top:70px;}
.sec-kamil-lange-instalacje-5 {margin-bottom:70px;}
.sec-kamil-lange-instalacje-7 {padding-top:70px;}
.sec-kamil-lange-instalacje-7 {padding-bottom:70px;}
.sec-kamil-lange-instalacje-7-cta-1-header {color:var(--color-3);}
.sec-kamil-lange-instalacje-7-cta-1-desc {color:var(--color-3);}